Subject: Re: Job | Tech Support Remote Screening
From: Yogesh Bisht <[email-masked]>
To: [email-masked]
Date: Sat, 2 Jan 2021 08:33:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3587 Applicants

View All

Yogesh Bisht
I have 4 months experience from Jhon Deere Pvt. Ltd. Patiala. Joined Jhon Deere at NEEM Trainee level in Dec 2017. After then I worked in Jtekt India ltd. in production department from Apr 2018 to May 2019. Currently I am working in Ienergizer BPO in international process in chat medium as senior Executive Technical chat support From Aug 18 till now

Shortlist

Reject

Current Designation Senior Executive
Current Company I ENERZIGER
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Dehradun
Education
Diploma
Quantum Global Campus,Roorkee
Key Skills
Computer Operator, Typing, Computer Operating, English Typing, Chat Support Executive, Salesforce

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem